<?php
session_start();

   include_once("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("1")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
	$idproducto=$_POST['idprod'];
	  $q2 = "select * from productos where id_prod='$idproducto'";
  
  $c2 = mysqli_query($conexion, $q2) or die ('Error en la consulta' . mysqli_error($conexion));
 
  for($i=0;$r1 = mysqli_fetch_row($c2);$i++)
   {
	   $a0 = $r1[0];
	   $a1 = $r1[1];
	   $a2 = $r1[2];
	   $a3 = $r1[3];
	   $a5 = $r1[5];
	   $a4 = $r1[4];
	}
	echo"<center><br><br><font size=\"+3\"><b>Modificar Producto</b></font><br><br><br>
	<form name=\"Agrega2\" action=\"cambiaprod3.php\" method=\"post\">
	<table border=\"\" bgcolor=\"#c3dfed\">
	<tr><td><b>Id Producto</b></td><td>$a0</td></tr>
	<tr><td><b>Descripci&oacute;n</b></td><td><input type=\"text\" name=\"desc\" value=\"$a1\"></td></tr>
	<tr><td><b>Precio</b></td><td><input type=\"text\" name=\"precio\" value=\"$a2\"></td></tr>
	<tr><td><b>Puntos</b></td><td><input type=\"text\" name=\"puntos\" value=\"$a3\"></td></tr>
	<tr><td><b>Peso(g)</b></td><td><input type=\"text\" name=\"peso\" value=\"$a4\"></td></tr>
	<tr><td><b>Tipo</b></td><td> <select name='cdent'>
	
  <option value='1'>Producto de linea</option>
  <option value='2'>Papeleria</option>
  <option value='3'>Inscripcion</option>
  <option value='4'>Producto oculto</option>
  </select></td></tr>
	</table><input type=hidden name=idprod value=$a0 />
	<br><input type=\"submit\" name=\"lista2\"  value=\"Hacer cambios en sistema\" /></form>
	
 
  </center>";
  
?>